<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="CSRender.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <CSRender.Properties.Settings>
            <setting name="resolutionSetting" serializeAs="String">
                <value>75</value>
            </setting>
            <setting name="formatSetting" serializeAs="String">
                <value />
            </setting>
            <setting name="shiftPixelSetting" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="colorMarginSetting" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="removePointSetting" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="shadingOffSetting" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="workSpaceSetting" serializeAs="String">
                <value />
            </setting>
            <setting name="referenceSetting" serializeAs="String">
                <value />
            </setting>
            <setting name="targetSetting" serializeAs="String">
                <value />
            </setting>
        </CSRender.Properties.Settings>
    </userSettings>
  <!--runtime-->
    <!--AppContextSwitchOverrides value = "Switch.System.Windows.DoNotScaleForDpiChanges=false"/-->
  <!--/runtime-->
</configuration>